import xhiveframework

from xhiveerp.setup.setup_wizard.operations.install_fixtures import add_market_segments


def execute():
	xhiveframework.reload_doc("crm", "doctype", "market_segment")

	xhiveframework.local.lang = xhiveframework.db.get_default("lang") or "en"

	add_market_segments()
